using Microsoft.EntityFrameworkCore.Migrations;

namespace APT.Data.Migrations.Migrations
{
    public partial class wyw2026011302 : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "EXAMINATION_RESULTS",
                table: "T_SE_TRAIN_RECORD_PAPER");

            migrationBuilder.AddColumn<int>(
                name: "EXAMINATION_RESULTS",
                table: "T_SE_TRAIN_RECORD_REPORT",
                type: "int",
                nullable: true);
        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "EXAMINATION_RESULTS",
                table: "T_SE_TRAIN_RECORD_REPORT");

            migrationBuilder.AddColumn<int>(
                name: "EXAMINATION_RESULTS",
                table: "T_SE_TRAIN_RECORD_PAPER",
                type: "int",
                nullable: true);
        }
    }
}
